
cat license.txt
echo  -n "Do you want to continue ?  "

set answer = 0

while ( $answer == 0 )
  set a = $<
  if ( "$a" == "yes"|| "$a" == "YES" || "$a" == "Yes" ) set answer = yes
  if ( "$a" == "no" || "$a" == "NO"  || "$a" == "No"  ) set answer = no
  if ( $answer == 0 ) then
    echo " "
    echo -n "Please say YES or NO: "
  endif
end


if ( $answer == no ) then
   rm -f .license
   echo " "
   echo "Installation stopped."
   echo " "
else
   echo " "
   echo "ok, installation continues."
   echo " "
   touch .license
endif


